#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

emptyvss - Checking for Missing Verses

=head1 SYNOPSIS

B<emptyvss> module

=head1 DESCRIPTION

A command line utility which find verses in a module that contain no text,
since this may indicate errors in the module.
Just run "emptyvss <module name>" to generate a list.

=head1 Authors

This manual page was written by the Debian Crosswire Packaging Team
<pkg-crosswire-devel@lists.alioth.debian.org> for Debian project but
may be used by others.

=head1 SEE ALSO

=cut
